Subject: Re: Tiger Moth by Gianni Chirico.
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 1 Sep 2002 11:06:41 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Saturday, August 31, 2002 7:52 AM
  Subject: Tiger Moth by Gianni Chirico.

  Hi Steve.

  This is a very old kit...

  De Havilland D.H.82A Tiger Moth
  Royal Air Force, 1935
  Airfix 1/72

  This is a very old kit of the Airfix in 1/72 scale that I built basically OOB....very funny to built.

  I added the seats and the intern structure in the cockpit (scrathbuilt).

  I used Humbrol paints and decals of the box.

  The paint used is Yellow 24.

  I weathered the model with oil paints and pastels.

  Happy modelling. Gianni